Uninstalling NTPHP4 ... Error

cPanel plugin for php selection
Post Reply
pdgdev
Posts: 0
Joined: Sun Jan 22, 2017 8:34 pm

Uninstalling NTPHP4 ... Error

Post by pdgdev »

Receive an error trying to uninstall ntphpselector 4

No such file or directory

Using the instructions forwarded in the PDF

sh ntphp4.sh uninstall



steve
Site Admin
Posts: 4
Joined: Tue Mar 10, 2015 12:41 am
Contact:

Re: Uninstalling NTPHP4 ... Error

Post by steve »

Hello,

The script is an auto delete script to avoid running the old script, which was downloaded before. So you need to download the script "ntphp4.sh " each time before starting the script. And your errors are not clear and not fully provided.

The script was tested in multiple servers and worked fine, so please provide more information about the error, so that we can check it in more detail.

Note: the script require subscription from us, so make sure the IP of the server is subscribed for the product.

If you need any assistance form us for installing the plugin, you can purchase our "Onetime ntPHPselector installation Support", so that we will install the plugin for you.

https://www.nixtree.com/nt-php-selector.php


-
Steve N
Support Staff
Nixtree Solutions LLP
cPanel Server management | Managed Backup Solutions | Outsourced Web Hosting support

Edward
Posts: 24
Joined: Mon May 04, 2015 10:16 am

Re: Uninstalling NTPHP4 ... Error

Post by Edward »

ntPHPselector version 4.1.0 RELEASED

New version of ntPHPselector with 5.3 support is released. It has a WHM module for recompilation of 5.3 and
listing the instances of custom php used.

URL : https://www.nixtree.com/nt-php-selector.php


Features

[+] Added 5.3 Support.
[+] WHM Interface available for listing the instances of custom PHP used.
[+] 5.3 Recompilation option available via WHM interface.
[+] Recompilation logs can be view from the WHM interface
[+] Compatible with Centos 6 and Centos 7.

The php version 5.3 successfully recompiled with Centos 6 and Centos
7 operating systems. Missing of some devel packages or any other
custom environments in the server may cause the failure of php
recompile. And we suggest to do the troubleshoot in recompilation with
the help of an experienced hand. For recompilation and installation
support, please open a ticket with our support
[https://nixtreesupport.com/].

The yearly subscription for the ntPHPselector plugin is increased to
$12 and you can upgrade to the new version by paying the rest of the
amount. If you need upgrade, please reply to this mail.


Edward N
Support Staff
Nixtree Solutions
Managed Backups || Server Management

https://www.nixtree.com

Post Reply